MediaWiki:Common.css

Aus SPD Geschichtswerkstatt

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer/Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Strg+F5
div#footer {
margin-top: 0;
padding: 0.75em;
direction: ltr;
color: #ffffff;
background: #E3000F;
border-bottom: 15px solid #980065;
}
body {
  background: #333333;
}
a {
    color:  #4099ff !important;
}
#p-banner, #mw-header-hack {
 display:none!important;
}
.color-middle, .color-right, .color-left {
  background: #b61c3e;
}
h1.firstHeading {
    color:#e2001a;
    border-bottom: solid 4px #E3000F;
}
#mw-content-container {
    border-bottom: solid 4px #E3000F;
}
.infobox, .infobox a.external {
    background: #4099ff;
    color:#fff!important;
    padding: 0 0 3px 0;
}

.infobox .data td {
    padding: 0 0 0 3px;
}
#orgInfo {
    float:right;
    margin-left:10px
    width: 250px
}
#toc {
    background: #ededed;
}
#toc ul, .toc ul {
    margin: 0;
}
.mw-content-ltr ul, .mw-content-rtl .mw-content-ltr ul {
    padding: 0px !important;
}
.thumbinner {
    background: #ededed;
}
.thumbcaption {
    padding:0;
    font-weight:bold;
    font-size: 70%;
}
.tleft {
    margin: 0 1em 0.4em 0;
    padding: 0;
}
.tright {
    margin: 0 0 0.4em 1em;
    padding: 0;
}
table.wikitable {
    border: 0;
    background: #ededed;
}
table.wikitable > * > tr > th {
    background-color: #00B4CC;
    text-align: center;
    color: white;
}
table.wikitable > tr > th, table.wikitable > tr > td, table.wikitable > * > tr > th, table.wikitable > * > tr > td {
    border: 1px solid #00B4CC;
}
.mw-wiki-logo {
    width: 12em;
    height: 12em;
}
#mw-content-container {
    background-image: none!important;
}